Portal    Foro    Buscar    FAQ    Registrarse    Conectarse


Publicar nuevo tema  Responder al tema 
Página 1 de 1
 
 
Downgrade Versión
Autor Mensaje
Responder citando   Descargar mensaje  
Mensaje Downgrade Versión 
 
Buenas tardes,
tengo estar versión de gambas que me está haciendo cosas extrañas en la ejecución de código.
Alguien me podría indicar cómo donwgradear a una versión 14 pero no la tester si no la estable?


temp1_1572621821_472664




temp2_1572621834_544248

Saludos.
 



 
calcena - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Downgrade Versión 
 
calcena escribió:  
Buenas tardes,
tengo estar versión de gambas que me está haciendo cosas extrañas en la ejecución de código.
Alguien me podría indicar cómo donwgradear a una versión 14 pero no la tester si no la estable?


temp1_1572621821_472664




temp2_1572621834_544248

Saludos.


Hola calcena

Lo siento yo no voy a poder ayudarte. Pero si especificas el problema, quizás por intuición te puedo ayudar.  
 



 
gambafeliz - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Downgrade Versión 
 
calcena escribió:  
Buenas tardes,
tengo estar versión de gambas que me está haciendo cosas extrañas en la ejecución de código.
Alguien me podría indicar cómo donwgradear a una versión 14 pero no la tester si no la estable?


temp1_1572621821_472664




temp2_1572621834_544248

Saludos.


En teoria tendrias que mirar el repositorio desde el que estas usando y hiciste la instalacion.
Muchas distribuciones usan paqueteria propria tali como Ubuntu o Debian, se pueden editar de multiples formas los repositorios  de software.

Deberias entonces proceder asi -
purgar y remover la version que tienes, cambiar el repositorio en synaptic o sources.list, hacer un update de paquetes y volver a instalar habiendo especificado el repositorio estable en el caso por ejemplo de Ubuntu seria el ppa :
https://launchpad.net/~gambas-team/+archive/ubuntu/gambas3

Despues de eso tendrias apuntada la version estable.

Si lo que hiciste fue una instalacion en modo manual tendrias que purgar y remover el software instalado ahora y bajar un paquete estable y instalarlo.

Si por alguna razon instalas una version estable y lo que te pasa es que al hacer un update upgrade del paquete te la cambia a una version no estable entonces mira de bloquear el paquete con synaptic y siempre que vayas a hacer un update y upgrade general de tu distro hazlo por synaptic que seguira manteniendo el paquete de gambas en la version que marcaste como bloqueado, si lo haces por linea de terminal puede que no te respete esa orden y te lo actualize.

Espero ayudar.
 



 
última edición por portaro el Viernes, 01 Noviembre 2019, 20:36; editado 1 vez 
portaro - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Downgrade Versión 
 
portaro escribió: [Ver mensaje]
calcena escribió: [Ver mensaje]
Buenas tardes,
tengo estar versión de gambas que me está haciendo cosas extrañas en la ejecución de código.
Alguien me podría indicar cómo donwgradear a una versión 14 pero no la tester si no la estable?


temp1_1572621821_472664




temp2_1572621834_544248

Saludos.


En teoria tendrias que mirar el repositorio desde el que estas usando y hiciste la instalacion.
Muchas distribuciones usan paqueteria propria tali como Ubuntu o Debian, se pueden editar de multiples formas los repositorios  de software.

Deberias entonces proceder asi -
purgar y remover la version que tienes, cambiar el repositorio en synaptic o sources.list, hacer un update de paquetes y volver a instalar habiendo especificado el repositorio estable en el caso por ejemplo de Ubuntu seria el ppa :
https://launchpad.net/~gambas-team/+archive/ubuntu/gambas3

Despues de eso tendrias apuntada la version estable.

Si lo que hiciste fue una instalacion en modo manual tendrias que purgar y remover el software instalado ahora y bajar un paquete estable y instalarlo.

Si por alguna razon instalas una version estable y lo que te pasa es que al hacer un update upgrade del paquete te la cambia a una version no estable entonces mira de bloquear el paquete con synaptic y siempre que vayas a hacer un update y upgrade general de tu distro hazlo por synaptic que seguira manteniendo el paquete de gambas en la version que marcaste como bloqueado, si lo haces por linea de terminal puede que no te respete esa orden y te lo actualize.

Espero ayudar.


Muchas gracias, conseguido ya tengo una versión estable.

Saludos.
 



 
calcena - Ver perfil del usuarioEnviar mensaje privado 
Volver arribaPágina inferior
Mostrar mensajes anteriores:    
 
Ocultar¡Este tema fue útil?

 

Elegir valoración:                       

Media de valoración Valoración mínima Valoración máxima Número de valoraciones
0.00 0 0 0
 
OcultarTemas parecidos
Tema Autor Foro Respuestas último mensaje
No hay nuevos mensajes Instalar La última Versión De Gambas En ... gambafeliz Instalación 7 Miercoles, 09 Octobre 2019, 18:29 Ver último mensaje
gambafeliz
No hay nuevos mensajes Faa Problemas Con Sql En Versión 3.8!!! v3ctor Bases de Datos 13 Martes, 11 Agosto 2015, 20:16 Ver último mensaje
shordi
No hay nuevos mensajes Obtener Del Archivo Versión Shell General 7 Lunes, 07 Abril 2014, 11:39 Ver último mensaje
shordi
No hay nuevos mensajes Notas De La Versión En Gambasdoc jsbsan General 0 Domingo, 03 Febrero 2013, 20:31 Ver último mensaje
jsbsan
 

Publicar nuevo tema  Responder al tema  Página 1 de 1
 

Usuarios navegando en este tema: 0 registrados, 0 ocultos y 1 invitado
Usuarios registrados conectados: Ninguno


 
Lista de permisos
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas
No puede adjuntar archivos
No puede descargar archivos
No puede publicar eventos en el calendario